Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 03:53:03 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Dear team

I am very regular customer of Centrepoint Every month I am purchasing from
your store. As we all know that Centrepoint is very famous shopping center
for their customer service.
But unfortunately this time I am very upset and disappointed with you.
Actually I ordered 3 items on 28th February. but I received only 2 items on
2nd of March. It’s already almost 10 days, but still I did not received my
order. I had ordered to gift my friend on his birthday, but you guys make
messed up. The worst thing is that no body even inform me even the reason
that why it’s late. This time I really get discouragement center point. You
will loose your customers because of such irresponsible behavior.
I want to know when I will receive my order and what will be the
compensation for this late.

Looking forward to hear from you swift reply…..

Best regards ……

Best Regards……

On Sat, 5 Mar 2022 at 1:50 PM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Your feedback is important to us.
> Hi Nazar Farhan, we'd be grateful if you could tell us what you think
> about the products you've just received.
> LIFESTYLE
> Boles d' Olor Musk Fragrance Oil - 30 ml
> Quantity: 1
> SAR 24
> Write a review
> <https://www.centrepointstores.com/sa/en/p/158869119?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> SPLASH
> Sustainable Solid Polo T-shirt with Short Sleeves and Tipping Detail
> Color: Green
> Size: L
> Quantity: 1
> SAR 32
> Write a review
> <https://www.centrepointstores.com/sa/en/p/163961197?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
>
-- 
Mohammad Farhan Mateen

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3990299